.elementor-privacy-policy .privacy-policy-content {
	background-color: #fff !important;
}

.elementor-privacy-policy .privacy-policy-content .elementor-widget-container,
.elementor-privacy-policy .privacy-policy-content p,
.elementor-privacy-policy .privacy-policy-content li,
.elementor-privacy-policy .privacy-policy-content h2,
.elementor-privacy-policy .privacy-policy-content h3 {
	color: #1f1f1f !important;
}

.elementor-privacy-policy .privacy-policy-content a {
	color: #1f1f1f !important;
	text-decoration: underline;
}

@media screen and (min-width: 769px) {
	body .site-header.headroom--top .navbar-collapse .navbar-nav > li > a {
		color: #fff;
	}
}

body .site-footer {
	background-color: #111;
	color: #888;
}

body .site-footer h3.title,
body .site-footer a {
	color: #fff;
}

body .site-footer p,
body .site-footer .site-info {
	color: #888;
}
